echo off
echo Starting ServeRAID Manager Agent...
set SAVE_BEGINLIBPATH=%BEGINLIBPATH%
set BEGINLIBPATH=runtime\dll;%BEGINLIBPATH%
runtime\bin\java.exe -Djava.compiler=NONE -cp RaidMan.jar;DirLibs.jar;snmp.jar;sax2.jar;xerces.jar com.ibm.sysmgt.raidmgr.agent.ManagementAgent %1 %2 %3 %4
set BEGINLIBPATH=%SAVE_BEGINLIBPATH%
echo on
